/* Mobile CSS */
.mobile_menu{
	display:none;	
}
@media only screen and (max-width: 1366px) {

}

@media only screen and (max-width: 1024px) {
.site-container {
	width: 98%;
}
}

@media only screen and (max-width: 768px) {	
.site-header .wrap, .site-inner .wrap, .site-footer .wrap, .footer-widgets .wrap {
	padding: 0 20px;
	overflow: hidden;
}
.site-container {
	width: 100%;
}

.site-header .widget-area {
	margin-right: 30px;
}
.nav-primary{
	display: none;	
}
.menu-primary li, .menu-secondary li, .site-header .menu li{
	border-bottom: 1px dotted #444;
	width: 100%;
}
.menu-primary a, .menu-secondary a, .site-header .menu a{
	border-left: none;
	margin: 0;
	padding: 10px 20px;
	width: 100%;	
}
.menu-primary li ul, .menu-secondary li ul, .site-header .menu li ul{
	border-top: 1px dotted #444;
	left: auto;
	position: relative;
	width: 100%;
}
.menu-primary li.current-menu-item a, .menu-secondary li.current-menu-item a, .site-header .menu li.current-menu-item a{
	color: #D54E21 !important;
}
.menu-primary li a:active, .menu-primary li a:hover, .menu-primary .current_page_item a, .menu-primary .current-cat a, .menu-primary .current-menu-item a, .menu-secondary li a:active, .menu-secondary li a:hover, .menu-secondary .current_page_item a, .menu-secondary .current-cat a, .menu-secondary .current-menu-item a, .site-header .menu li a:active, .site-header .menu li a:hover, .site-header .menu .current_page_item a, .site-header .menu .current-cat a, .site-header .menu .current-menu-item a {
	background-color: #fff;
}
.menu-primary li li a, .menu-primary li li a:link, .menu-primary li li a:visited, .menu-secondary li li a, .menu-secondary li li a:link, .menu-secondary li li a:visited, .site-header .menu li li a, .site-header .menu li li a:link, .site-header .menu li li a:visited{
	width: 100%;
	padding-left: 40px;
}
.menu li.right{
	display: block;
	margin: 0;
	padding: 0;
}
.menu li.right a{
	display: block;
	padding: 10px 20px;
}
.site-header{
	border-bottom: 1px dotted #DDD;	
}
}

@media only screen and (max-width: 700px) {
.intro h2{
	margin-top: 15px;	
}
div.one-half,
div.one-third,
div.one-fourth,
div.three-fourth,
div.two-third{
	width: 100%;	
}
.footer-widgets .widget-area{
	width: 100%;
	margin-bottom: 30px;	
}
#footer_nav{
	float: none;
	margin-bottom: 15px;
	text-align: center;
}
.site-footer .creds{
	float: none;
	text-align: center;	
}
.content-sidebar .content, .sidebar-content .content,
.sidebar,.metaItem, .folio-entry{
	width: 100%;	
}
.element-4col img,
.gallery-4col img{
	width: 100%;	
}
.metaItem{
	margin-bottom: 30px;	
}
.team_image_block img{
	width: auto;
	max-width: 100%;	
}
}

@media only screen and (max-width: 480px) {
	.header-image .site-header .title-area {
	            background-image: url(http://www.dehumidifierbuyersguide.com/wp-content/themes/solo/images/logo.svg);
				background-position: center center;
				background-repeat: no-repeat;				
				height: 52px;				
				width: 220px;
			}
			.header-image .site-title, .header-image .site-title a{
				height: 52px;				
				width: 220px;
			}
.site-header .widget-area {
	float: none;
	padding: 20px 0;
	text-align: center;
	max-width: 100%;
	display: block;
	position: relative;
	clear: both;
}
.title-area{
	width: 100%;
}
.mobile_menu{
	right: 40px;	
}
.site-header .widget-area{
	margin-right: 0;	
}
.site-header .widget-area .simple-social-icons ul {
	float: none;
	text-align: center;
}
.site-header .widget-area .simple-social-icons ul li {
	display: inline-block;
	float: none;
}
#options li {
	display: inline-block;
	margin: 0 0 40px 0;
}
.element-3col img,
.gallery-3col img,
.element-4col img,
.gallery-4col img{
	width: 100%;
}
.recent-post-thumbnail img{
	width: 100%;
	height: auto;	
}
}

@media only screen and (max-width: 320px) {
}